1
Small Revolver of Power
Gun
4
Weapon
Hand
8
31
1
0
0
Damage: 37; Energy: 4 (N+)
1
Human
12
\system\apps\Xsidus\xsidus_human_weapon_pistol.mbm
\system\apps\Xsidus\xsidus_human_weapon_pistol_m.mbm
items\ani_ini\human\weapon\human_pistol_ani.ini